div.row.anfrage > div {
    padding: 0;
    background-color: rgba(255,255,255,0.5);
    border-radius: 20px;
    border: 2px solid #a3865d;
}

.everest-forms .evf-container { margin-bottom: 0 !important; }

form.everest-form {
    margin-bottom: 0;
    padding: 30px 15px;
}



label.evf-field-label { margin-bottom: 0; }

span.evf-label {
    font-family: 'Jost';
    font-size: 16px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}

input.input-text, select.input-text, textarea.input-text {
    font-size: 22px !important;
    border-radius: 4px;
    font-family: 'Jost';
    font-weight: 400;
}

select.input-text {
    padding-top: 10px;
    padding-bottom: 10px;
}

button.evf-submit {
    background-color: #fff !important;
    border-radius: 10px !important;
    color: #000 !important;
    font-size: 20px !important;
    font-family: 'Jost';
    font-weight: 600;
    padding-inline: 80px !important;
    margin-bottom: 0;
}

button.evf-submit:hover {
    background-color: #a3865d !important;
    color: #fff !important;
}

.evf-valid {
    border-color: rgb(164, 192, 154) !important;
    border-width: 2px !important;
    border-radius: 4px !important;
}

.everest-forms .everest-forms-notice {
    margin-bottom: 0;
    border-radius: 18px !important;
}

.everest-forms-notice.everest-forms-notice--success.everest-forms-submission-scroll {
    background-color: rgb(164, 192, 154);
}
